Source: python-pbr
Version: 1.10.0-1~u16.04+mos1
Binary:
  - python-pbr-doc
  - python3-pbr
  - python-pbr
Build_time: 2017-04-12-16-03-06
Code_project:
  python-pbr: 61e5cf809a13d24a8eb10d0e0975f592e5bee98a
